BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Enhancement #18075
[BCR1098][iOS][Top Up Mobile (Progresif) Fav] Ul Comparison

24 September 2023 07:43 PM - Nor Khairun Agila Jesmen

Status: Closed Start date:
Priority: Normal Due date:
Assignee: wanansari wanansari % Done:
Category: Estimated time:
Target version: Spent time:

24 September 2023

0%
0.00 hour
0.00 hour

Description
Enhancement based on comparison.

Kindly refer the link -

https://silverlakeaxisltd-my.sharepoint.com/:p:/g/personal/nkagila_silverglobe_com/ESZsuKzeZgJDombYKpo090AByZvjoOvJQEQqfVo

GkdRpyzA?e=s4m3W5

1. Slide 6, 7, 8, 9, 10, 11 - Box Next, Confirm, Done to follow as per QuickPay module (kindly ignore if already same)

2. Slide 12, 13 - Transparent to cover whole screen

3. Slide 12, 13 - Box DELETE, CANCEL, DONE to make bigger same size as favourite list box
4. Slide 6 - Change word 'Add the nickname and/or mobile number for the transaction.' to 'Create a nickname and input mobile

number for the transaction.'

Apologise for any inconvenience

History

#1 - 25 September 2023 10:33 AM - Natanael Geraldo
- Status changed from New to Resolved

- Assignee changed from Natanael Geraldo to Nor Khairun Aqila Jesmen

https://i.diawi.com/p9Tob2
#2 - 26 September 2023 05:08 PM - Nor Khairun Agila Jesmen
- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good

20 April 2025
